:root {
    --ss-color-122505: #1B5A8B;
    --ss-color-122506: #8AC239;
    --ss-color-122507: #E3F1F9;
    --ss-color-122505-dark: #024172;
    --ss-color-122506-dark: #71a920;
    --ss-color-122507-dark: #cad8e0;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Mulish', sans-serif;
  --ss-navigation-font-family: 'Fira Sans', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

